october_2011.csv
================

From: http://thedatahub.org/dataset/newcastle-city-council-payments-over-500/resource/1d1c9089-7037-48a3-a70d-fbecf146238f

bus-stops.csv
=============

From: http://data.gov.uk/dataset/sunderland-bus-stops
License: OGL (https://www.nationalarchives.gov.uk/doc/open-government-licence/)


spendings.csv
========================================

From http://datahub.io/dataset/795fb6c6-fedc-4450-bc7b-662fa346625f/resource/281dffa6-ea9b-4446-be41-05dced06591f

test_sheet
========================================
https://github.com/SemanticLab/simple-csv-to-rdf/blob/master/test_sheet.csv
